with import <nixpkgs> {};

stdenv.mkDerivation rec {
	pname = "purple-signald";
	version = "0.10.0";
	src = fetchFromGitHub {
		owner = "hoehermann";
		repo = pname;
		rev = "v${version}";
		sha256 = "4c7b44ebbe753eb44e88bba832cfe0df514bff854017cf88f07e6c5f433551b1";
	};

	configurePhase = ''
		mkdir build && cd build
		cmake ..
	'';
}
